Subject: [EAI] Fw: apply to be an item of EAI WG

From: "YAO Jiankang" <[email-masked]>
Date: Mon, 9 Nov 2009 18:00:31 +0800

Dear all,

     I got the approval from the co-chairs to send the following message to the list:

     Originally, I hope that this document can be discussed in the Hiroshima meeting.
Unfortunately, we have no meeting this time.
The downgrade issues are very important to us, which may impact our direction of re-charter.
This draft provides some analysis about downgrade testing, which will help us deploy the EAI
 system and the re-charter work of the working group in the near future.
John may step in as the co-author of this draft and do some updatings to this draft if he can find some time to do it.
I hope  this draft to be an WG item and refine it.

any comments about this application of this draft as the WG item?

thanks a lot.

Yao Jiankang
CNNIC

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 19, 2009 5:30 PM
Subject: I-D Action:draft-yao-eai-downgrade-tests-analysis-00.txt 

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> Title           : EAI downgrading tests and analysis
> Author(s)       : J. Yao, et al.
> Filename        : draft-yao-eai-downgrade-tests-analysis-00.txt
> Pages           : 11
> Date            : 2009-10-19
> 
> The protocols specified in current EAI documents such as RFC5335,
> RFC5336 and RFC5504 are in experimental category.  Many organizations
> have implemented and tested the internationalized email systems.
> Recently, many discussions focus on the issues of downgrading
> implementation and testing.  This memo provides some analysis in
> depth about downgrade testing, which will help us deploy the EAI
> system and the re-charter work of the working group in the near
> future.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-yao-eai-downgrade-tests-analysis-00.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>

---

From: Barry Leiba <[email-masked]>
Date: Mon, 9 Nov 2009 09:12:52 -0500

>> http://www.ietf.org/internet-drafts/draft-yao-eai-downgrade-tests-analysis-00.txt

I see this as a fine document, useful as a working draft as we proceed
with the rechartering and moving the protocols from experimental to
standards track.  But I don't see it as ever being published as an
RFC, even as Informational.  It doesn't seem to me that these
experiments and their results need to be preserved forever, but only
used (and revised and refined) as we're doing our work.

As such, I don't see the need to adopt it as a working-group document,
though I certainly have no objection to doing that if consensus is for
it.  I think it can remain an individual submission, and then be left
to expire when it's no longer needed.

Barry

---

From: "YAO Jiankang" <[email-masked]>
Date: Mon, 9 Nov 2009 22:35:18 +0800

----- Original Message ----- 
From: "Barry Leiba" <[email-masked]>
To: "YAO Jiankang" <[email-masked]>
Cc: "EAI WG" <[email-masked]>
Sent: Monday, November 09, 2009 10:12 PM
Subject: Re: [EAI] Fw: apply to be an item of EAI WG

The downgrade issues are very important to us, which may impact our direction of re-charter.
.> >  This draft provides some analysis about downgrade testing, which will help us deploy the EAI

> standards track.  

+1, thanks.

>But I don't see it as ever being published as an

the usefulness is that we can track why we move the standard track to this direction or that direction.
after many years, some users may ask such questions.
So I think that the information rfc is a good category for keeping this information.

---

From: Joseph Yee <[email-masked]>
Date: Wed, 11 Nov 2009 15:34:58 -0500

All,

Would it be better if it moved to be part of the downgrade doc or  
framework doc?  These are great discussions and findings, but  
downgrade-doc and framework-doc are better place to explain the  
downgrade design approach, IMHO.

If we expand the doc with more thorough inter-op test results,  
experience of what we went thru on downgrade delivery, then I  
personally think we will have a great INFO RFC about EAI in general.

best
Joseph

On 9-Nov-09, at 5:00 AM, YAO Jiankang wrote:

> John may step in as the co-author of this draft and do some  
> updatings to this draft if he can find some time to do it.
> IMA mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ima